@charset "UTF-8";

/* #8C48B3; メインカラー */
/* #9F52CC; ロゴ　　　　 */
/* #D1E6C6; ボタン　　　 */
/* #F3DEFF; ボタン背景　 */
/* #7ECC52; 見出し1　　  */
/* #EAF0E7; 見出し背景　 */
/* #63B335; 見出し2　　  */

/* ------------------------------
　初期化設定
------------------------------ */
* {
  margin:0;
  padding:0;
  list-style:none;
  font-size:100%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
  text-align: center; /* for IE6 */:
}

img {
  vertical-align: middle;
  border: none;
}

p {
  line-height: 150%;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: normal;
}

ul {
  margin:0;
  padding:0;
  list-style:none;
}

ol {
  margin:0;
  padding:0;
  list-style:none;
}

dd {
  margin:0;
  padding:0;
}

table {
  empty-cells: show;
}

#nave_skip {
    visibillity:hidden;
}

#wrapper {
  width: 950px;
  margin: 5px auto;
}

/* ------------------------------
　ヘッダー
------------------------------ */
#header {
  font-size: 80%;
}

#header-00 {
  clear:both;
  font-size: 80%;
  text-align:left;
  margin-left:1em;
  margin-bottom:10px;
}

#header-00 a:link,
#header-00 a:visited,
#header-00 a:active
{
  color:#000000;
  background:#FFFFFF;
}
/* ------------------------------
　ロゴ
------------------------------ */
#logo {
  clear:both;
  width:946px;
  height:96px;
  border:solid 2px #8c4ab4;
  margin-top:5px;
}

.champagne > li {
  width:90px;
  height:90px;
  float: left;
  list-style: none;
  margin-right: 3px;
  margin-top:3px;
  margin-bottom:0;
  margin-left:0;
}
.champagne div.hidden {
  display: none;
}

#fontSize ul {
  overflow: hidden;
}

#fontSize li {
  float: right;
  margin-right: 10px;
  cursor: pointer;
  border: 1px solid #ccc;
  width: 30px;
  padding: 2px 0;
  text-align: center;
  background-color: #fff;
}

#fontSize li.current {
  color:red;
}

/* ------------------------------
　サイト検索
------------------------------ */
#site_serach {
}


/* ------------------------------
　グローバルナビゲーション
------------------------------ */
#globalNavigation {
  height:40px;
  border:1px solid #70747C;
  background:#FFFFFF url(/images/gn_bg.gif) repeat-x ;
  margin:5px 0 10px 0;
  width:100%;
}

#globalNavigation ul{
  list-style:none;
  margin:0;
  padding:0;
  _width:99%;  /*for IE6*/
}

#globalNavigation li{
  float:left;
  height:40px;
}

#globalNavigation li.line{
  background:url(/images/gn_sp.gif) right top repeat-y;
}

#globalNavigation li a{
  display:block;
  margin-top:10px;
  text-align:center;
  text-decoration:none;
  color:#000000;
}

#globalNavigation li a:hover,
#globalNavigation li a:focus {
  text-decoration:underline;
  font-weight:bold;
}

/* ------------------------------
　フッター
------------------------------ */
#footer {
  clear:both;
  width:950px;
  margin:50px auto; /* 上下 左右 */
  padding: 10px 0 0 0;
}

#footer-00 {
  font-size:80%;
  text-align:right;
  margin-right:2em;
  margin-bottom:20px;
}

#footer-01 {
  font-size:80%;
  text-align:center;
  margin-bottom:20px;
}

#footer-02 {
  font-size:80%;
  text-align:center;
}

#footer-03 {
  margin-top:1em;
}

#footer-03 #footer-create{
  float:left;
  text-align:left;
  width:40%;
}

#footer-03 #footer-create span{
  margin-left:1em;
}

#footer-03 #footer-counter {
  float:right;
  text-align:right;
  width:40%;
}

#footer a:link,
#footer a:visited,
#footer a:active
{
  color:#000000;
  background-color:transparent;
}

/* ------------------------------
　ページトップ移動ナビ用
------------------------------ */
#page-top_flow{
  width:55px;
  /*height:50px;*/
  position:fixed;
  right:16px;
  bottom:16px;
  display:none;
}

#page-top_flow p{
  margin:0;
  padding:0;
  text-align:center;
  line-heght:1em;
}

#page-top_flow p a{
  color:#000;
  text-decoration:none;
  display:block;
  cursor:pointer;
}

/* ------------------------------
　トップページ　メインナビ
------------------------------ */
#topwrapper{
  /* メインナビとメインコンテンツのグループ化 */
}
#mainNavigation {
  float: left;
  width: 250px;
  padding: 3px;
  text-align:left;
  background-color: #F3DEFF;
  border:1px solid #808080;
}

#mainNavigation h3{
  text-align: center;
  line-height: 2em;
  color:#000000;
  background-color:#7ECC52;
  font-size:100%;
  font-weight:bold;
  border-top:1px solid  #FFFFFF;
  border-left:1px solid  #FFFFFF;
  border-right:1px solid  #808080;
  border-bottom:1px solid  #808080;

}

#mainNavigation h4{
  text-align: center;
  margin-top: 3px;
  line-height: 2em;
  color:#000000;
  background-color:#D1E6C6;
  font-size:100%;
  font-weight: bold;
  border-top:1px solid  #FFFFFF;
  border-left:1px solid  #FFFFFF;
  border-right:1px solid  #808080;
  border-bottom:1px solid  #808080;
}

#mainNavigation .section{
  text-align: left;
  padding: 10px;
  color:#000000;
  background-color:#FFFFFF;
  font-size:90%;
  border:1px solid  #808080;
}

#mainNavigation a{
  color:#000000;
}

/* ------------------------------
　トップページ　メインコンテンツ
------------------------------ */
#mainPrimary {
  float: left;
  width: 510px;
  _width: 518px;      /* for IE6 hack */
  margin-left: 10px;
}

#mainPrimary h3{
  padding: 0 1em;
  line-height: 2em;
  margin-bottom: 3px;
  text-align: left;
  color:#000000;
  background-color:#D1E6C6;
  font-size:100%;
  font-weight:bold;
  border-top:1px solid  #FFFFFF;
  border-left:1px solid  #FFFFFF;
  border-right:1px solid  #808080;
  border-bottom:1px solid  #808080;
}

#mainPrimary h3#alert{
  padding: 0 1em;
  line-height: 2em;
  margin-bottom: 3px;
  text-align: left;
  color:#FFFFFF;
  background-color:#FF0000;
  font-size:100%;
  font-weight:bold;
  border-top:1px solid  #FFFFFF;
  border-left:1px solid  #FFFFFF;
  border-right:1px solid  #808080;
  border-bottom:1px solid  #808080;
}


#mainPrimary .section{
  text-align: left;
  padding: 5px;
  margin-bottom: 3px;
  color:#000000;
  background-color:#FFFFFF;
  font-size:90%;
}

#mainPrimary h4{
  line-height: 1em;
  margin-top: 1em;
  text-align: left;
  color:#000000;
  background-color:#FFFFFF;
  font-size:95%;
  font-weight:bold;
}

#mainPrimary h5{
  padding-left: 5px;
  font-weight: normal;
  line-height: 1.5em;
  color:#000000;
  font-size: 95%;
  background-color:#EAF0E7;
}

#mainPrimary h6{
  padding-left: 5px;
  font-weight: normal;
  line-height: 1.5em;
  color:#000000;
  font-size: 95%;
  background-color:#FFFFFF;
}

#mainPrimary a{
  color:#000000;
}

#mainPrimary dd{
  line-height: 1.5em;
  margin-bottom: 0.5em;
}

#mainPrimary .section .new_next {
  text-align: right;
}

#mainPrimary .section .tab {

  margin-left: 0;
  padding-left: 0;
  margin-bottom: 1em;
  border-bottom: 2px solid #F3DEFF;
  overflow: hidden;

}

#mainPrimary .section .tab li {
  float: left;
}

#mainPrimary .section .tab a:link,
#mainPrimary .section .tab a:visited,
#mainPrimary .section .tab a:active {
  text-decoration:none;
}


#mainPrimary .section .tab li a {
  display: block;
  border: 1px solid #ccc;
  border-bottom: 0;
  padding-top:0.5em;
  padding-bottom:0.5em;
  color: #777;
  text-align: center;
  font-size:100%;
  font-weight:bold;

}

#mainPrimary .section .tab li a:hover,
#mainPrimary .section .tab li.present a {
  border-color: #F3DEFF;
  color: #000;
  background-color:#F3DEFF;
}


#mainPrimary .section .tabpage {
  margin-bottom: 1em;
}



/* ------------------------------
　トップページ　ピックアップ
------------------------------ */
#pickupPrimary {
  float: right;
  width: 162px;
  margin-left: 0px;
  text-align: center;
}


#pickupPrimary .pickup_img {
  margin:0 auto 10px auto;
  padding: 0 0 0 0;
  list-style:none;
  width: 150px;
/*
  height: 60px;
  line-height: 60px;
  _line-height: 62px;
*/
  border:1px solid  #808080;
}

/* ------------------------------
　その他共通
------------------------------ */
*.floatleft{
  float: left;
}

*.floatright{
  float: right;
}

*.floatclear{
  clear: both;
}

dt.tellist{
  margin-top: 1em;
  margin-left: 2em;
  margin-bottom: 0.5em;
  font-size: 100%;
  color:#000000;
  background-color:#FFFFFF;
}

dd.tellist{
  margin-left: 4em;
  margin-bottom: 1.5em;
  font-size: 95%;
  color:#000000;
  background-color:#FFFFFF;
  border-bottom: 1px solid #808080;
}

span.tellist{
  font-weight:normal;
}

.primary {
  margin-top:0px;
  text-align: left;
}

.primary .titlebox {
  width:100%;
  margin-bottom:1em;
  background-color:#F3DEFF;
  text-align:left;
}

.primary .titlebox h2  {
  padding-left: 1em;
  font-size: 170%;
  font-weight: bold;
  line-height: 2.5em;
}


.primary .section {
  font-size: 100%;
  text-align: left;
}

.primary .section .lmgn1{
  margin-left:1em;
}

.primary .section .lmgn2{
  margin-left:2em;
}

.primary .section h2  {
  padding-left: 1em;
  font-size: 170%;
  font-weight: bold;
  line-height: 2.5em;
}

.primary .section h3  {
  padding-left: 1em;
  font-size: 130%;
  font-weight: bold;
  line-height: 1.8em;
  color:#000000;
  background-color:#D1E6C6;
  border-top:1px solid  #FFFFFF;
  border-left:1px solid  #FFFFFF;
  border-right:1px solid  #808080;
  border-bottom:1px solid  #808080;
}

.primary .section h4  {
  margin-top:1em;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 100%;
  font-weight: bold;
  line-height: 1.5em;
  color:#000000;
  background-color:#EAF0E7;
}

.primary .section h5  {
  margin-top:1em;
  padding-left:1em;
  font-size: 100%;
  font-weight: normal;
  color:#000000;
  border-bottom: 2px solid #EAF0E7
}

.primary .section h6  {
  margin-top:1em;
  padding-left:1em;
  font-size: 100%;
  font-weight: normal;
  color:#000000;
}

.primary .section p  {
  margin-left: 1em;
  text-indent:1em;
  font-size: 100%;
  font-weight: normal;
  line-height: 1.5em;
  color:#000000;
  background-color:#FFFFFF;
}

.primary .section .rowtitle {
}

.primary .section .rowcontents {
  padding-left:1em;
}

.primary .section ul li  {
  list-style: disc outside;
  margin-left: 3em;
  font-size: 100%;
  font-weight: normal;
  line-height: 1.5em;
  color:#000000;
  background-color:transparent;
}

.primary .section ul.asterisk li {
  list-style-type: none;
  text-indent: -1em;
}
.primary .section ul.asterisk li:before {
  display: inline;
  content: "※";
}

.primary .section ol li  {
  list-style: decimal outside;
  margin-left: 3em;
  font-size: 100%;
  font-weight: normal;
  line-height: 1.5em;
  color:#000000;
  background-color:transparent;
}

.primary .section a:link,
.primary .section a:visited,
.primary .section a:active
 {
  color:#000000;
  background-color:transparent;
}

.primary .section h3  {
  color:#000000;
  background-color:#D1E6C6;
}

.primary .section h3 a:link,
.primary .section h3 a:visited,
.primary .section h3 a:active
 {
  color:#000000;
  background-color:transparent;
  text-decoration: none;
  border-bottom: 1px black solid;
  padding-bottom:0;
}

.primary .section h4 a:link,
.primary .section h4 a:visited,
.primary .section h4 a:active
 {
  color:#000000;
  background-color:transparent;
  text-decoration: none;
  border-bottom: 1px black solid;
  padding-bottom:0;
}

.primary .floatsection {
  width:308px;
  height:10em;
  margin-left:0px;
  margin-right:5px;
  margin-top:5px;
  border:#bbbbbb 1px solid;
  float:left;
  overflow:hidden;
}

.primary .floatsection h4{
  margin-top:0;
  padding:0.5em;
  font-size: 100%;
  font-weight: bold;
  line-height: 1.5em;
  color:#000000;
  background-color:#EAF0E7;
  border-bottom:#bbbbbb 1px solid;
}

.primary .floatsection p{
  margin: 0.5em;
  text-indent:1em;
  font-size: 95%;
  font-weight: normal;
  line-height: 1.5em;
  color:#000000;
  background-color:#FFFFFF;
}

.primary .floatsection h4 a:link,
.primary .floatsection h4 a:visited,
.primary .floatsection h4 a:active
 {
  color:#000000;
  background-color:transparent;
  text-decoration: none;
  border-bottom: 1px black solid;
  padding-bottom:0;
}


.primary .section .h_style_dark {
  border-left  : 1em solid #150F18;
  border-bottom: 1px solid #150F18;
}

.primary .section .h_style_deep {
  border-left  : 1em solid #8C48B3;
  border-bottom: 1px solid #8C48B3;
}

.primary .section .h_style_light {
  border-left  : 1em solid #F3DEFE;
  border-bottom: 1px solid #F3DEFE;
}

/* ------------------------------
　例規文書用
------------------------------ */
.reiki{
  font-size: 95%;
  font-weight: normal;
  padding-left:1em;
  background: #FFFFFF;
  text-align:left;
}

.reiki p{
  line-height: 1.8em;
  color:#000000;
  background-color:#FFFFFF;
}

/* -- 見出し -- */
.reiki p.m{
  margin-top:0.5em;
  margin-left:0em;
}

/* -- 条 -- */
.reiki p.j{
  text-indent:-1em;
}

/* -- 項 -- */
.reiki p.k{
  text-indent:-1em;
}

/* -- 号 -- */
.reiki p.g{
  margin-left:1em;
  text-indent:-1em;
}

/* -- 列記 -- */
.reiki p.r{
  margin-left:2em;
  text-indent:-1em;
}

/* -- 附則 -- */
.reiki p.h{
  margin-top:2em;
  margin-left:2em;
}

/* -- 様式類 -- */
.reiki ul.y{
  margin-top:2em;
  line-height:2em;
}

/* ------------------------------
　サイトマップ用
------------------------------ */

/*
  Sitemap Styler
*/

#sitemap, #sitemap ul, #sitemap li{
  margin:0;
  padding:0;
  list-style:none;
}
#sitemap{background:url(/images/sitemap/line1.gif) repeat-y;}
#sitemap li{
  line-height:20px;
  margin-top:1px;
  position:relative;
  width:100%;
}
/* IE leaves a blank space where span is added so this is to avoid that */
* html #sitemap li{
  float:left;
  display:inline;
}

#sitemap li a{padding-left:28px;}
#sitemap li span{float:left;position:absolute;top:5px;left:5px;width:13px;height:13px;cursor:auto;font-size:0;}
#sitemap li span, #sitemap li span.collapsed{background:url(/images/sitemap/collapsed.gif) no-repeat 0 0;}
#sitemap li span.expanded{background:url(/images/sitemap/expanded.gif) no-repeat 0 0;}

/* sub levels */

#sitemap li ul{
  margin-left:28px;
  background:url(/images/sitemap/line1.gif) repeat-y;
}
#sitemap li li{
  background:url(/images/sitemap/line2.gif) no-repeat 0 0;
}

/* etc. */

/* float fix */

#sitemap:after, #sitemap ul:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#sitemap, #sitemap ul{display:block;}
/*  \*/
#sitemap, #sitemap ul{min-height:1%;}
* html #sitemap, * html #sitemap ul{height:1%;}
 /*  */
#sitemap ul{display:none;}

#sitemap a{
  text-decoration:none;
  color:#000000;
}
#sitemap a:hover{
  text-decoration:none;
  color:#000000;
}


/* ------------------------------
　行政情報一覧グリッド用
------------------------------ */
.shiryogrid {
  font-size: 90%;
  width:80%;
  margin-left:auto;
  margin-right:auto;
  border: solid 1px #CCCCCC;
  border-collapse: separate;
}

.shiryogrid .colheader{
  padding-left:1em;
  color:#000000;
  background-color:#EAF0E7;
  height:2em;
  border: solid 1px #CCCCCC;
}

.shiryogrid .item{
  padding-left:1em;
  color:#000000;
  background-color:#FFFFFF;
  height:2em;
  border: solid 1px #CCCCCC;
}

.shiryogrid .altitem{
  padding-left:1em;
  color:#000000;
  background-color:#EEEEEE;
  height:2em;
  border: solid 1px #CCCCCC;
}

/* ------------------------------
　カメラ見て歩き用
------------------------------ */
.mitearuki {
  font-size: 100%;
  width:70%;
  margin-left:auto;
  margin-right:auto;
  border: solid 1px #CCCCCC;
  border-collapse: separate;
}

.mitearuki p {
  text-indent:0em;
  margin:1.5em;
}

.mitearuki td.date {
  padding-left:1.5em;
  padding-right:1.5em;
  line-height:1.5em;
}

.mitearuki td.title {
  padding-left:1.5em;
  padding-right:1.5em;
  line-height:1.5em;
}

.mitearuki td.photo {
  text-align:center;
}

.mitearuki td.comments {
}

.mitearuki td.pager {
  text-align:right;
  padding:1.5em;
  font-size:80%;
}

/* ------------------------------
　カメラ見て歩き一覧表示用
------------------------------ */
#mitearuki_view{
  margin:2em 0em 0em 2em;
  float:left;
  width:70%;
}

#mitearuki_view .mitearuki_content{
  margin:0em 0em 5em 0em;
}

#mitearuki_view .mitearuki_title{
  border-left: 1em solid #8C48B3;
  border-bottom: solid 1px #8C48B3;
  width: 100%;
  padding-left: 0.5em;
}

#mitearuki_view .mitearuki_editedon{
  padding-left: 1em;
}

#mitearuki_view .mitearuki_photo{
  text-align:center;
/*
  padding-left: 1em;
*/
}

#mitearuki_view .mitearuki_comment{
  padding-left: 1em;
}

/* ------------------------------
　ビデオライブラリー検索結果用
------------------------------ */
#serch_result{
  margin-top:20px;
  margin-bottom:20px;
}
#serch_list{
  line-height:1.8em;
}
#serch_list span.title {
  font-weight:bold;
  margin-left:2em;
}
#serch_list span.time,
#serch_list span.lang,
#serch_list span.media, span.own {
  font-size:90%;
  font-weight:normal;
  margin-left:3em;
}

/* ------------------------------
　郷土館・開拓記念館ページ用
------------------------------ */
.kyodokan_section h4  {
  margin-top:1em;
  font-weight: bold;
  line-height: 1.5em;
  font-size:100%;
  border-left: 1em solid #8C48B3;/*文字の横に付箋のようなマークを入れる*/
  border-bottom:solid 1px #8C48B3;/*文字の下に点線を入れる設定*/
  width:100%;/*見出しの横幅*/
  padding-left: 0.5em;/*文字の左にスペース*/
  color:#000000;
}

.kyodokan_section h5 {
    font-size:100%;
    border-left: 1em solid #8C48B3;/*文字の横に付箋のようなマークを入れる*/
    border-bottom:solid 1px #8C48B3;/*文字の下に点線を入れる設定*/
    padding-left: 0.5em;/*文字の左にスペース*/
    margin-top:2em;
    margin-left:3em;
    margin-bottom:0.5em;
    line-height:1em;
}

.kyodokan_section p {
    margin-top:0;
    margin-left:5em;
    margin-bottom:0;
    line-height:1.5em;
}

.kyodokan_section p.classlist {
    text-indent:-4em;
}

.kyodokan_section p.classlist input {
    margin-left:10px;
    margin-right:5px;
}

.kyodokan_section .loadingarea {
  width:780px;
  height:200px;
  display:table-cell;
  text-align:center;
  vertical-align:middle;
  layout-grid-line:200px;
}

.kyodokan_section .loadingarea .loading {
  vertical-align:middle;
}

.kyodokan_section .pager {
  text-align:center;
}

span.prepage, span.page, span.nextpage{
  visibility:hidden;
}

.kyodokan_section span.prepage,
.kyodokan_section span.nextpage {
  cursor:pointer;
  text-decoration:underline;
}

.kyodokan_section .photoarea {
  margin-left:3em;
  padding:0;
}

.kyodokan_section .photos {
  float:left;
  margin-left:5px;
  margin-bottom:5px;
  text-align:center;
  padding:0;
}

.kyodokan_section .phototitle {
  font-size:85%;
  margin-top:5px;
  margin-bottom:5px;
  padding:0;
}

.kyodokan_section .photoimg {
  width:128px;
  height:128px;
  padding:0;
}

/* ------------------------------
　ページャー用
------------------------------ */
#pager{
  padding-top:1.5em;
  text-align:center;
  zoom:1;
}

#pager span,#pager a{
  padding:0.25em 0.4em;
  margin:2px;
  border:1px solid #eee;
  zoom:1;
}
#pager span{
  background:#eee;
  font-weight:bold;
}
#pager{
  position:relative;
  left:0.15em;
  zoom:1;
}
#pager a{
  margin-right:0;
  _padding-bottom:0.1em;
  text-decoration:none;
  _height:1.35em;
}
#pager a{
  border-bottom:1px solid;
}
#pager a span{
  padding:0;
  margin:0;
  background-color:transparent;
  border:0 none;
  font-weight:normal;
  font-family:Tahoma;
  line-height:1;
  zoom:1;
}
#pager a:hover{
  border-color:#00d;
  background:#039;
  color:#fff;
}
#pager a:hover span{
  border-color:#039;
  background:#039;
  color:#fff;
}

/* ------------------------------
　広告用
------------------------------ */
#advt_top {
  width:170px;
  padding: 0px;
}
#advt_bottom {
  width:100%;
}
#advt_bottom li {
  display: inline;
}

/* ------------------------------
　SNSボタン表示用
------------------------------ */
.sns{
  text-align: center;
}

.sns > li {
  display: inline-block;
  vertical-align: top;
  margin: 0 7px;
}

.sns > li:first-child {
  margin-left: 0;
}

.sns > li:last-child {
  margin-right: 0;
}

.sns iframe {
  margin: 0 !important;
}

@media screen and (max-width: 780px){
  .sns > li{
    width: 80px !important;
    margin: 0 7px 10px 0;
  }
}
/* ------------------------------
　google map 表示用
------------------------------ */
.ggmap {
  text-align:center;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
}